Subject: (whorl) Cradle

From: maa32 <maa32 at dana.ucc.nau.edu>
Date: Tue, 27 Feb 2001 15:54:31 +0000

>Convert or cradle? You've seen my posts; I'm pursuing a theory
>about Wolfe-readers... Actually, about SF readers in general...

Sorry... I'm a cradle catholic.  Both my parents are Roman Catholic as well... 
I'll respond to some of the other commentary to my post after I have time to 
consider the implications.  Thanks for all the feedback.

Marc Aramini

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com